import styles from './Ratio.module.css';

type ContrastRatioProps = {
  ratio: number;
};

export function ContrastRatio({ ratio }: ContrastRatioProps) {
  return (
    <div className={styles.ratio_layout}>
      <div className={styles.ratio}>{ratio.toFixed(2)} : 1</div>
    </div>
  );
}
